body {
  font-family: arial;
  font-size: 30px;
}

#left-rad{
    border-radius: 20px 0 0 0;
}

#right-rad{
    border-radius: 0 20
    0 0;
}


@media screen and (max-width: 600px) {

  table {
    border: 0;

  }

  table thead {
    display: none;

  }

  table tr {
    margin-bottom: 10px;
    display: block;
    border-bottom: 2px solid #ddd;

  }

  table td {
    display: block;
    text-align: right;
    font-size: 13px;
    border-bottom: 1px dotted #ccc;

  }

  table td:last-child {
    border-bottom: 0;

  }

  table td:before {
    content: attr(data-label);
    float: right;
    text-transform: uppercase;
    font-weight: bold;

  }
}
.input-form{
    position: center;
      text-align: right;
    /*margin-right: auto;
    margin-left: auto;*/
    margin: 1cm 2cm 2cm 2cm;
    font-size: 16px;
}

.button {
  margin-top:100px;
  background-color: #009966; /* Green */
  border: none;
  border-radius: 40px;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
